@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -4px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 13px;
  width: 13px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  margin-left: 0;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  border: 1px solid #707070;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #9F3235;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Roboto';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #141313;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #141313;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.microsoft-access .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.microsoft-access .buttons .btn-brown,
.microsoft-access .buttons .btn-white {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 7px;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 16px;
  outline: 0;
  min-width: 160px;
}
.microsoft-access .buttons .btn-brown img,
.microsoft-access .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.microsoft-access .buttons .btn-brown {
  background-color: #9F3235;
  color: #FFFFFF;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.microsoft-access .buttons .btn-brown::after,
.microsoft-access .buttons .btn-brown::before {
  content: '';
  width: 100%;
  height: 0;
  position: absolute;
  left: 0%;
  top: 0;
  z-index: -1;
  transition: 1s ease;
  border-radius: 7px;
  background-color: #50191B;
}
.microsoft-access .buttons .btn-brown::after {
  opacity: 0.5;
  transition: 0.4s ease;
}
.microsoft-access .buttons .btn-brown:hover {
  box-shadow: 0 0 4px #000000;
}
.microsoft-access .buttons .btn-brown:hover::before,
.microsoft-access .buttons .btn-brown:hover::after {
  height: 100%;
}
.microsoft-access .buttons .btn-white {
  background-color: #FFFFFF;
  color: #000000;
}
.microsoft-access .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.microsoft-access .heading p {
  margin-top: 1rem;
}
.microsoft-access .heading h2 {
  width: 100%;
}
.microsoft-access .heading span {
  position: relative;
  padding-right: 2rem;
  z-index: 0;
}
.microsoft-access .heading span::after,
.microsoft-access .heading span::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
}
.microsoft-access .heading span::before {
  background-color: #50191B;
  z-index: 0;
  top: 4px;
  left: 0;
}
.microsoft-access .heading span::after {
  background-color: #AF5153;
  z-index: -1;
  left: 0px;
  top: -5px;
  animation: move 6s linear infinite;
}
.microsoft-access .center-heading {
  justify-content: center;
  align-items: center;
}
.microsoft-access .center-heading h2 {
  justify-content: center;
}
.microsoft-access .center-heading h2,
.microsoft-access .center-heading p {
  text-align: center;
}
.microsoft-access .white-heading h2,
.microsoft-access .white-heading p {
  color: #FFFFFF;
}
.microsoft-access .white-heading h2 span::before,
.microsoft-access .white-heading h2 span::after {
  background-color: #FFFFFF;
}
.microsoft-access .white-heading h2 span::after {
  opacity: 0.5;
}
@keyframes blink {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
@keyframes ring {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes scale {
  0% {
    transform: scale(0.8);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.8);
  }
}
@keyframes move {
  0% {
    left: 0px;
    top: -5px;
  }
  20% {
    left: -10px;
    top: -5px;
  }
  40% {
    left: -10px;
    top: 10px;
  }
  60% {
    left: 10px;
    top: 10px;
  }
  80% {
    left: 10px;
    top: -5px;
  }
  100% {
    left: 0px;
    top: -5px;
  }
}
.microsoft-access .banner {
  flex-direction: column;
  background-image: linear-gradient(180deg, #9F3235, #50191B);
  padding-top: 1.5rem !important;
}
.microsoft-access .banner .logo-container,
.microsoft-access .banner .tka-logo,
.microsoft-access .banner .menu,
.microsoft-access .banner .image,
.microsoft-access .banner .fact-item,
.microsoft-access .banner .fact-count {
  display: flex;
}
.microsoft-access .banner .logo-container .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: auto;
}
.microsoft-access .banner .tka-logo {
  max-width: 200px;
}
.microsoft-access .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.microsoft-access .banner .menu {
  z-index: 1;
  margin-left: auto;
}
.microsoft-access .banner .menu img {
  width: 22px;
  height: 23px;
}
.microsoft-access .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #FFFFFF;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.microsoft-access .banner .menu-links .menu-toggle {
  color: #000000;
  align-items: center;
}
.microsoft-access .banner .menu-links .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.microsoft-access .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #000000;
  color: #000000;
}
.microsoft-access .banner ul .links-li:first-child {
  padding-top: 0;
}
.microsoft-access .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.microsoft-access .banner ul .links-li:last-child {
  display: none;
}
.microsoft-access .banner .menu.active {
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.microsoft-access .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.microsoft-access .banner .menu.active + .menu-links .menu-toggle {
  display: flex;
  justify-content: flex-end;
}
.microsoft-access .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s all;
  height: auto;
  background-image: linear-gradient(180deg, #9F3235, #50191B);
  box-shadow: 0 0 7px #FFFFFF;
  padding: 1rem 1.5rem;
}
.microsoft-access .banner .sticky-down {
  top: -100px;
}
.microsoft-access .banner .container {
  height: 100%;
}
.microsoft-access .banner .banner-container,
.microsoft-access .banner .banner-content,
.microsoft-access .banner .fact-list,
.microsoft-access .banner .count-content {
  display: flex;
  flex-direction: column;
}
.microsoft-access .banner .banner-container {
  padding-top: 2rem;
}
.microsoft-access .banner .banner-content {
  align-items: flex-start;
}
.microsoft-access .banner .banner-content h3 {
  font-size: 15px;
  background-color: #FFFFFF;
  padding: 0.2rem 0.7rem;
  letter-spacing: 1px;
}
.microsoft-access .banner .banner-content p,
.microsoft-access .banner .banner-content h1 {
  color: #FFFFFF;
}
.microsoft-access .banner .banner-content h1 {
  margin: 1rem 0;
  font-size: 26px;
  width: 100%;
}
.microsoft-access .banner .banner-content h1 img {
  min-width: 35px;
  height: 35px;
  margin-right: 0.7rem;
  transform: translateY(8px);
}
.microsoft-access .banner .banner-img {
  margin-top: 2rem;
  display: flex;
  height: 100%;
  padding: 1.5rem 1rem;
  background-color: #FFFFFF;
}
.microsoft-access .banner .banner-img img {
  width: 100%;
  height: 100%;
}
.microsoft-access .banner .fact-item {
  justify-content: space-between;
  align-items: center;
  margin-top: 1rem;
}
.microsoft-access .banner .fact-item:first-child {
  margin-top: 0;
}
.microsoft-access .banner .image {
  display: flex;
  width: 65px;
  height: 65px;
  padding: 0.8rem;
  border-radius: 50px;
  border: 1px solid #9F3235;
}
.microsoft-access .banner .image img {
  width: 100%;
  height: 100%;
}
.microsoft-access .banner .count-content {
  width: calc(100% - 77px);
  padding-left: 1rem;
  border-left: 1px solid #707070;
}
.microsoft-access .banner .count-content p {
  font-weight: 500;
  line-height: 1.4;
}
.microsoft-access .banner .fact-count h3,
.microsoft-access .banner .fact-count span {
  font-size: 25px;
  font-weight: 600;
}
.microsoft-access .banner .fact-list {
  margin-top: 2rem;
  background-color: #FFFFFF;
  padding: 1rem;
}
.microsoft-access .overview .overview-container,
.microsoft-access .overview .overview-content,
.microsoft-access .overview .course {
  display: flex;
  flex-direction: column;
}
.microsoft-access .overview .overview-content p:nth-child(3) {
  margin-top: 1rem;
}
.microsoft-access .overview .course {
  margin-top: 2rem;
  padding: 2.2rem;
  background-image: linear-gradient(180deg, #9F3235, #50191B);
  border-radius: 10px;
  position: relative;
  z-index: 0;
}
.microsoft-access .overview .course span {
  display: flex;
  padding: 0.8rem;
  width: 73px;
  height: 73px;
  border-radius: 10px;
  background-color: #AF5153;
}
.microsoft-access .overview .course span img {
  width: 100%;
  height: 100%;
}
.microsoft-access .overview .course p,
.microsoft-access .overview .course h3 {
  color: #FFFFFF;
}
.microsoft-access .overview .course h3 {
  margin: 0.8rem 0;
  font-size: 20px;
}
.microsoft-access .overview .course p:nth-child(4) {
  margin-top: 0.5rem;
}
.microsoft-access .overview .course .buttons {
  margin-top: 1rem ;
}
.microsoft-access .overview .course .buttons .btn-brown {
  font-size: 14px;
  min-width: 130px;
  transition: 1.5s all;
}
.microsoft-access .overview .course .buttons .btn-brown img {
  width: 17px;
  height: 17px;
}
.microsoft-access .overview .course .buttons .btn-brown img:last-child {
  display: none;
}
.microsoft-access .overview .course .buttons .btn-brown:hover::before,
.microsoft-access .overview .course .buttons .btn-brown:hover::after {
  content: none;
}
.microsoft-access .overview .course::before {
  content: '';
  position: absolute;
  width: calc(100% - 32px);
  height: calc(100% - 32px);
  border: 1px solid #FFFFFF;
  border-radius: 10px;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  z-index: -1;
}
.microsoft-access .outline {
  background-image: linear-gradient(180deg, #9F3235, #50191B);
}
.microsoft-access .outline .outline-container,
.microsoft-access .outline .outline-list,
.microsoft-access .outline .form,
.microsoft-access .outline .toggle-item {
  display: flex;
  flex-direction: column;
}
.microsoft-access .outline .toggle-item {
  border: 1px solid #FFFFFF;
  margin-bottom: 1rem;
}
.microsoft-access .outline .toggle-item:last-child {
  margin-bottom: 0;
}
.microsoft-access .outline .ques {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
}
.microsoft-access .outline .ques span {
  width: 40px;
  height: 35px;
  display: flex;
  padding: 0.9rem;
}
.microsoft-access .outline .ques span img {
  width: 100%;
  height: 100%;
}
.microsoft-access .outline .ques span img:last-child {
  display: none;
}
.microsoft-access .outline .ques h3 {
  color: #FFFFFF;
  width: calc(100% - 40px);
  font-size: 14px;
  padding: 0.5rem 1.2rem;
  border-right: 1px solid #FFFFFF;
}
.microsoft-access .outline .ans {
  display: none;
  padding: 0.5rem 1rem;
}
.microsoft-access .outline .ans ul li {
  color: #FFFFFF;
  position: relative;
  margin-bottom: 0.5rem;
  font-size: 13px;
  padding-left: 1.2rem;
}
.microsoft-access .outline .ans ul li:last-child {
  margin-bottom: 0;
}
.microsoft-access .outline .ans ul li::before {
  content: '';
  position: absolute;
  background-color: #FFFFFF;
  width: 8px;
  height: 8px;
  border-radius: 10px;
  left: 0;
  top: 5px;
}
.microsoft-access .outline .active .ques {
  background-color: #FFFFFF;
}
.microsoft-access .outline .active .ques span img:first-child {
  display: none;
}
.microsoft-access .outline .active .ques span img:last-child {
  display: flex;
}
.microsoft-access .outline .active .ques h3 {
  color: #141313;
}
.microsoft-access .outline .form {
  background-color: #FFFFFF;
  margin-top: 2rem;
  padding: 1rem;
  border-radius: 10px;
  margin-bottom: 0;
}
.microsoft-access .outline .form .heading {
  margin-bottom: 0;
}
.microsoft-access .outline .form .buttons {
  justify-content: center;
}
.microsoft-access .outline .form .buttons .btn-brown {
  min-width: 115px;
}
.microsoft-access .outline .input-container {
  display: flex;
  border: 1px solid #ACACAC;
  padding: 0.8rem;
  border-radius: 5px;
  margin-top: 1rem;
  justify-content: space-between;
}
.microsoft-access .outline .input-container input,
.microsoft-access .outline .input-container textarea {
  width: calc(100% - 25px);
  border: none;
  outline: none;
  padding: 0;
  font-weight: 500;
}
.microsoft-access .outline .input-container textarea {
  resize: none;
  min-height: 50px;
  overflow: auto;
}
.microsoft-access .outline .input-container span {
  display: flex;
  height: 17px;
  width: 17px;
}
.microsoft-access .outline .input-container span img {
  width: 100%;
  height: 100%;
}
.microsoft-access .outline .input-container span .white {
  display: flex;
}
.microsoft-access .outline .input-container span .red {
  display: none;
}
.microsoft-access .outline .input-container ::-webkit-input-placeholder {
  color: #ACACAC;
}
.microsoft-access .outline .input-container :-ms-input-placeholder {
  color: #ACACAC;
}
.microsoft-access .outline .input-container ::placeholder {
  color: #ACACAC;
}
.microsoft-access .outline .input-error {
  border: 1px solid #FF0000;
}
.microsoft-access .outline .input-error span .white {
  display: none;
}
.microsoft-access .outline .input-error span .red {
  display: flex;
}
.microsoft-access .outline .input-error ::-webkit-input-placeholder {
  color: #FF0000;
}
.microsoft-access .outline .input-error :-ms-input-placeholder {
  color: #FF0000;
}
.microsoft-access .outline .input-error ::placeholder {
  color: #FF0000;
}
.microsoft-access .outline .form-consent {
  display: flex;
  margin-top: 0.5rem;
}
.microsoft-access .outline .form-consent p,
.microsoft-access .outline .form-consent label {
  font-size: 11px;
}
.microsoft-access .outline .form-consent label {
  width: calc(100% - 20px);
  margin-left: 0.5rem;
  cursor: pointer;
  align-self: center;
}
.microsoft-access .outline .form-consent a {
  font-weight: 600;
  color: #9F3235;
}
.microsoft-access .outline .consent-error p {
  color: #FF0000;
  line-height: 1.6;
  width: 100%;
  font-size: 11px;
  margin-top: 0.5rem;
}
.microsoft-access .courses .courses-container,
.microsoft-access .courses .course-list,
.microsoft-access .courses .course-item {
  display: flex;
  flex-direction: column;
}
.microsoft-access .courses .heading {
  margin-bottom: 0;
}
.microsoft-access .courses .heading p {
  margin-top: 0;
  margin-bottom: 4px;
}
.microsoft-access .courses .heading p strong {
  color: #9F3235;
}
.microsoft-access .courses .course-item {
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  align-self: center;
  width: 272px;
  margin-top: 2rem;
  position: relative;
  z-index: 1;
}
.microsoft-access .courses .course-item::before {
  content: '';
  position: absolute;
  bottom: 0px;
  right: 0;
  width: 0;
  height: 0;
  background-image: url(/_public/images/microsoft-access/course-bg.svg), linear-gradient(180deg, #9F3235, #50191B);
  background-size: 60px 60px, contain;
  background-position: right bottom, left top;
  background-repeat: no-repeat;
  transition: 1.5s all;
  z-index: -1;
}
.microsoft-access .courses .course-item .course-img {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #141313;
  padding: 1rem;
  margin-bottom: 1rem;
  transition: 1.5s all;
}
.microsoft-access .courses .course-item .course-img span {
  display: flex;
  background-color: #F5F5F5;
  border-radius: 50px;
  padding: 0.7rem;
  width: 45px;
  height: 45px;
}
.microsoft-access .courses .course-item .course-img span img {
  width: 100%;
  height: 100%;
}
.microsoft-access .courses .course-item h3 {
  font-size: 15px;
  width: calc(100% - 60px);
  transition: 1.5s all;
}
.microsoft-access .courses .course-item p {
  padding-left: 1rem;
  transition: 1.5s all;
}
.microsoft-access .courses .course-item .buttons {
  margin-top: 1rem ;
  padding: 0 0 1rem 1rem;
}
.microsoft-access .courses .course-item .buttons .btn-brown {
  font-size: 14px;
  min-width: 130px;
  transition: 1.5s all;
}
.microsoft-access .courses .course-item .buttons .btn-brown img {
  width: 17px;
  height: 17px;
}
.microsoft-access .courses .course-item .buttons .btn-brown img:last-child {
  display: none;
}
.microsoft-access .courses .course-item .buttons .btn-brown:hover::before,
.microsoft-access .courses .course-item .buttons .btn-brown:hover::after {
  content: none;
}
.microsoft-access .courses .course-item:hover::before {
  width: 100%;
  height: 100%;
}
.microsoft-access .courses .course-item:hover .course-img {
  border-bottom: 1px solid #FFFFFF;
}
.microsoft-access .courses .course-item:hover .course-img span {
  display: none;
}
.microsoft-access .courses .course-item:hover h3,
.microsoft-access .courses .course-item:hover p {
  color: #FFFFFF;
}
.microsoft-access .courses .course-item:hover .buttons .btn-brown {
  background-color: #FFFFFF;
  color: #000000;
}
.microsoft-access .courses .course-item:hover .buttons .btn-brown img:first-child {
  display: none;
}
.microsoft-access .courses .course-item:hover .buttons .btn-brown img:last-child {
  display: flex;
}
.microsoft-access .feature {
  padding-top: 1rem;
}
.microsoft-access .feature .feature-container,
.microsoft-access .feature .feature-content,
.microsoft-access .feature .feature-img {
  display: flex;
  flex-direction: column;
}
.microsoft-access .feature .feature-container {
  align-items: flex-start;
}
.microsoft-access .feature .feature-content {
  width: 100%;
}
.microsoft-access .feature .feature-content ul li {
  position: relative;
  margin-top: 1rem;
  padding-left: 1rem;
}
.microsoft-access .feature .feature-content ul li::before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  top: 6px;
  left: 0;
  background-color: #9F3235;
  animation: ring 8s linear infinite;
}
.microsoft-access .feature .feature-img {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
  background-color: #F5F5F5;
  border: 7px solid #E4E4E4;
  padding: 1rem;
}
.microsoft-access .feature .feature-img .image {
  display: flex;
  height: 100%;
  width: 100%;
}
.microsoft-access .feature .feature-img .image img {
  width: 100%;
  height: 100%;
}
.microsoft-access .method {
  background-color: #F5F5F5;
  padding-bottom: 1rem;
}
.microsoft-access .method .method-container,
.microsoft-access .method .content,
.microsoft-access .method .method-items,
.microsoft-access .method .method-list {
  display: flex;
  flex-direction: column;
}
.microsoft-access .method .method-list {
  align-items: flex-start;
  height: 100%;
}
.microsoft-access .method .method-items {
  width: 272px;
  align-self: center;
  align-items: center;
  height: 100%;
}
.microsoft-access .method .image {
  display: flex;
  width: 100%;
  height: 100%;
}
.microsoft-access .method .image img {
  width: 100%;
  height: 100%;
}
.microsoft-access .method .content {
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
  border-radius: 10px;
  background-color: #FFFFFF;
  width: 94%;
  transform: translateY(-37px);
}
.microsoft-access .method .content h3 {
  font-size: 15px;
  text-align: center;
}
.microsoft-access .method .enquire {
  display: flex;
  padding: 0.5rem 1rem;
  align-self: center;
  font-size: 14px;
  font-weight: 500;
  background-color: #F5F5F5;
  border-radius: 50px;
  margin-top: 1rem;
  align-items: center;
}
.microsoft-access .method .enquire img {
  width: 10px;
  height: 10px;
  margin-left: 8px;
}
.microsoft-access .skill .skill-container,
.microsoft-access .skill .component,
.microsoft-access .skill .pro-item,
.microsoft-access .skill .progress,
.microsoft-access .skill .pro-list,
.microsoft-access .skill .fundamentals {
  display: flex;
  flex-direction: column;
}
.microsoft-access .skill .component p:nth-child(3) {
  margin-top: 1rem;
}
.microsoft-access .skill .component ul li {
  margin-top: 0.5rem;
  position: relative;
  line-height: 1.6;
  padding-left: 1.2rem;
}
.microsoft-access .skill .component ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-access/double-star.svg);
  background-size: 100% 100%;
  width: 15px;
  height: 15px;
  left: 0px;
  top: 2px;
  animation: ring 8s linear infinite;
}
.microsoft-access .skill .progress {
  margin-top: 2rem;
}
.microsoft-access .skill .pro-item {
  margin-top: 1rem;
}
.microsoft-access .skill .pro-item h4 {
  font-size: 15px;
}
.microsoft-access .skill .pro-item .bar {
  display: flex;
  width: 100%;
  height: 6px;
  background-color: #F5F5F5;
  margin-top: 1.5rem;
}
.microsoft-access .skill .pro-item .bar span {
  transition: 2s ease-in;
  width: 0;
  height: 7px;
  position: relative;
}
.microsoft-access .skill .pro-item .bar span p {
  position: absolute;
  font-weight: 600;
  right: 0;
  width: 14px;
  top: -22px;
}
.microsoft-access .client {
  background-image: linear-gradient(180deg, #50191B 48%, #FFFFFF 48%);
}
.microsoft-access .client .client-container,
.microsoft-access .client .client-content,
.microsoft-access .client .client-item,
.microsoft-access .client .choose,
.microsoft-access .client .choose-list .choose-content {
  display: flex;
  flex-direction: column;
}
.microsoft-access .client .client-item {
  width: 95%;
  margin: auto;
  align-items: center;
  position: relative;
}
.microsoft-access .client .client-item h3,
.microsoft-access .client .client-item p {
  color: #FFFFFF;
}
.microsoft-access .client .client-item h3 {
  font-size: 15px;
}
.microsoft-access .client .client-item p {
  background-color: #AF5153;
  padding: 2.5rem 1.5rem 3rem;
  text-align: center;
  position: relative;
  min-height: 462px;
}
.microsoft-access .client .client-item p::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-access/quote.svg);
  background-size: 100% 100%;
  width: 20px;
  height: 20px;
  top: 13px;
  left: 13px;
}
.microsoft-access .client .client-item p::after {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-access/quote.svg);
  background-size: 100% 100%;
  width: 20px;
  height: 20px;
  transform: rotate(180deg);
  bottom: 15px;
  right: 15px;
}
.microsoft-access .client .client-list {
  z-index: 0;
}
.microsoft-access .client .owl-nav {
  position: absolute;
  display: flex;
  justify-content: space-between;
  width: 209px;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 70px;
}
.microsoft-access .client .owl-nav .owl-prev,
.microsoft-access .client .owl-nav .owl-next {
  display: flex;
  background-image: url(/_public/images/microsoft-access/arrow-right.svg);
  background-size: 100% 100%;
  width: 22px;
  height: 22px;
}
.microsoft-access .client .owl-nav .owl-next {
  transform: rotate(180deg);
}
.microsoft-access .client .btn-active {
  opacity: 0.5;
}
.microsoft-access .client .owl-dots {
  display: flex;
  width: 180px;
  margin: 3rem auto 0;
}
.microsoft-access .client .owl-dots .owl-dot {
  background-color: #FFFFFF;
  width: 22px;
  height: 7px;
  margin-right: 0.5rem;
  border-radius: 10px;
  opacity: 0.2;
}
.microsoft-access .client .owl-dots .active {
  opacity: 1;
}
.microsoft-access .client .review {
  display: flex;
  background-color: #F5F5F5;
  padding: 1.2rem;
  width: 68px;
  height: 68px;
  border-radius: 50px;
  position: absolute;
  bottom: 57px;
  left: 0;
  right: 0;
  margin: auto;
}
.microsoft-access .client .review img {
  width: 100%;
  height: 100%;
}
.microsoft-access .client .stars {
  width: 100px;
  margin: 2.5rem 0rem 0.5rem;
}
.microsoft-access .client .choose {
  margin-top: 6rem;
}
.microsoft-access .client .choose .heading {
  margin-bottom: 0;
}
.microsoft-access .client .choose-item {
  display: flex;
  justify-content: space-between;
  background-color: #F5F5F5;
  padding: 1.5rem 1rem;
  border-radius: 8px;
  margin-top: 2rem;
}
.microsoft-access .client .choose-item span {
  display: flex;
  width: 60px;
  height: 57px;
  background-color: #FFFFFF;
  border-radius: 10px;
  padding: 0.7rem;
  align-self: center;
}
.microsoft-access .client .choose-item span img {
  width: 100%;
  height: 100%;
}
.microsoft-access .client .choose-content {
  width: calc(100% - 77px);
}
.microsoft-access .client .choose-content h3 {
  margin-bottom: 0.5rem;
  font-size: 16px;
}
.microsoft-access .advantage .advantage-container,
.microsoft-access .advantage .advantage-content,
.microsoft-access .advantage .advantage-info {
  display: flex;
  flex-direction: column;
}
.microsoft-access .advantage .advantage-container {
  align-items: flex-start;
}
.microsoft-access .advantage .advantage-content {
  width: 100%;
}
.microsoft-access .advantage .advantage-content p {
  text-align: center;
}
.microsoft-access .advantage .advantage-content ul {
  padding-left: 1rem;
}
.microsoft-access .advantage .advantage-content ul li {
  margin-bottom: 0.5rem;
  position: relative;
}
.microsoft-access .advantage .advantage-content ul li:last-child {
  margin-bottom: 0;
}
.microsoft-access .advantage .advantage-content ul li::before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  background-color: #141313;
  left: -15px;
  top: 7px;
  transform: rotate(45deg);
}
.microsoft-access .advantage .buttons {
  align-self: center;
}
.microsoft-access .advantage .advantage-info {
  width: 100%;
  margin-top: 2rem;
  background-color: #F5F5F5;
  padding: 1rem;
  border: 6px solid #E4E4E4;
  height: 100%;
}
.microsoft-access .advantage .image {
  display: flex;
  width: 90%;
  height: 100%;
  align-self: center;
}
.microsoft-access .advantage .image img {
  width: 100%;
  height: 100%;
}
.microsoft-access .faq {
  padding-top: 0px;
}
.microsoft-access .faq .faq-container,
.microsoft-access .faq .faq-list,
.microsoft-access .faq .toggle-item {
  display: flex;
  flex-direction: column;
}
.microsoft-access .faq .faq-list {
  align-items: flex-start;
}
.microsoft-access .faq .toggle-item {
  border-bottom: 1px solid #707070;
  width: 100%;
}
.microsoft-access .faq .ques {
  display: flex;
  justify-content: space-between;
  padding: 1.2rem 0px;
  cursor: pointer;
}
.microsoft-access .faq .ques h3 {
  width: calc(100% - 40px);
  font-size: 14px;
  align-self: center;
}
.microsoft-access .faq .ques span {
  display: flex;
  width: 20px;
  height: 21px;
}
.microsoft-access .faq .ques span img {
  width: 100%;
  height: 100%;
}
.microsoft-access .faq .ques span img:last-child {
  display: none;
}
.microsoft-access .faq .ans {
  display: none;
  width: calc(100% - 35px);
  border-left: 2px solid #9F3235;
  padding-left: 1rem;
  margin-left: auto;
  margin-bottom: 1rem;
}
.microsoft-access .faq .ans p {
  font-size: 13px;
}
.microsoft-access .faq .ans ul {
  padding-left: 1.2rem;
}
.microsoft-access .faq .ans li {
  margin-top: 0.5rem;
  font-size: 13px;
  list-style: disc;
}
.microsoft-access .faq .active .ques span img:first-child {
  display: none;
}
.microsoft-access .faq .active .ques span img:last-child {
  display: flex;
}
.microsoft-access .footer {
  background-image: linear-gradient(180deg, #9F3235, #50191B);
}
.microsoft-access .footer .footer-container,
.microsoft-access .footer .footer-list,
.microsoft-access .footer .content {
  display: flex;
  flex-direction: column;
}
.microsoft-access .footer .heading {
  margin-bottom: 0px;
}
.microsoft-access .footer .buttons {
  align-self: center  ;
}
.microsoft-access .footer .footer-item {
  display: flex;
  margin-top: 2rem;
  background-color: #7D3437;
  align-items: center;
  padding: 1rem;
}
.microsoft-access .footer .footer-item img {
  width: 30px;
  height: 30px;
  margin-right: 1rem;
}
.microsoft-access .footer .footer-item .content {
  width: calc(100% - 40px);
}
.microsoft-access .footer .footer-item .content h3 {
  font-size: 14px;
}
.microsoft-access .footer .footer-item .content a {
  font-size: 13px;
  margin-top: 0.2rem;
}
.microsoft-access .footer .footer-item .content img {
  margin-top: 0.2rem;
  margin-right: 0;
  width: 100px;
  height: 20px;
}
.microsoft-access .footer .footer-item a,
.microsoft-access .footer .footer-item h3,
.microsoft-access .footer .footer-item p {
  color: #FFFFFF;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .microsoft-access .buttons .btn-brown,
  .microsoft-access .buttons .btn-white {
    font-size: 16px;
  }
  .microsoft-access .banner .menu.active + .menu-links {
    width: 50%;
  }
  .microsoft-access .banner .sticky {
    padding: 1rem 2rem;
  }
  .microsoft-access .banner .banner-img {
    display: none;
  }
  .microsoft-access .banner .fact-list {
    display: none;
  }
  .microsoft-access .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .microsoft-access .overview .overview-content {
    width: 45%;
  }
  .microsoft-access .overview .course {
    width: 45%;
    position: sticky;
    top: 60px;
    margin-top: 0;
  }
  .microsoft-access .outline .outline-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .microsoft-access .outline .content {
    position: sticky;
    top: 60px;
    width: 45%;
    height: 45%;
  }
  .microsoft-access .outline .form {
    margin-top: 0;
    width: 50%;
    padding: 1.5rem;
  }
  .microsoft-access .courses .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .microsoft-access .courses .course-item {
    width: 45%;
    margin-right: 2rem;
  }
  .microsoft-access .courses .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .microsoft-access .courses .course-item h3 {
    min-height: 45px;
  }
  .microsoft-access .feature .feature-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .microsoft-access .feature .feature-content {
    width: 50%;
  }
  .microsoft-access .feature .feature-img {
    width: 46%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .microsoft-access .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .microsoft-access .method .method-items {
    width: 45%;
    height: auto;
  }
  .microsoft-access .method .content h3 {
    font-size: 17px;
  }
  .microsoft-access .skill .skill-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .microsoft-access .skill .component {
    width: 46%;
  }
  .microsoft-access .skill .progress {
    width: 47%;
    margin-top: 0;
  }
  .microsoft-access .client {
    background-image: linear-gradient(90deg, #50191B 51%, #FFFFFF 49%);
  }
  .microsoft-access .client .client-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .microsoft-access .client .client-content {
    width: 46%;
  }
  .microsoft-access .client .client-item p {
    min-height: 374px;
  }
  .microsoft-access .client .choose {
    margin-top: 0;
    width: 46%;
  }
  .microsoft-access .client .choose .heading h2 {
    text-align: left;
  }
  .microsoft-access .advantage .advantage-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .microsoft-access .advantage .advantage-content {
    width: 50%;
  }
  .microsoft-access .advantage .advantage-content .heading h2 {
    text-align: left;
  }
  .microsoft-access .advantage .advantage-content p {
    text-align: left;
  }
  .microsoft-access .advantage .buttons {
    align-self: flex-start;
  }
  .microsoft-access .advantage .advantage-info {
    margin-top: 0;
    width: 45%;
    position: sticky;
    top: 60px;
  }
  .microsoft-access .faq .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .microsoft-access .faq .toggle-item {
    width: 48%;
  }
  .microsoft-access .footer .footer-list {
    flex-flow: wrap;
    justify-content: space-around;
    width: 100%;
  }
  .microsoft-access .footer .footer-item {
    width: 45%;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .microsoft-access .heading h2 {
    font-size: 28px;
  }
  .microsoft-access .banner .menu {
    display: none;
  }
  .microsoft-access .banner .menu-links {
    width: 70%;
    display: flex;
    background-color: transparent;
    position: relative;
    box-shadow: none;
  }
  .microsoft-access .banner .menu-toggle {
    display: none;
  }
  .microsoft-access .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .microsoft-access .banner ul .links-li {
    display: flex;
    font-weight: 600;
    font-size: 15px;
    color: #FFFFFF;
    margin-right: 1.2rem;
    padding: 0;
    border-bottom: none;
    position: relative;
    z-index: 1;
  }
  .microsoft-access .banner ul .links-li::before {
    content: '';
    background-color: #FFFFFF;
    width: 0;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -12px;
    transition: all 0.5s;
    z-index: -1;
  }
  .microsoft-access .banner ul .links-li::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 7px solid #FFFFFF;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -10px;
    z-index: -1;
    transition: 0.8s all;
    opacity: 0;
  }
  .microsoft-access .banner ul .links-li:hover::before {
    width: 100%;
  }
  .microsoft-access .banner ul .links-li:hover::after {
    opacity: 1;
  }
  .microsoft-access .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .microsoft-access .banner ul .links-li:last-child::before,
  .microsoft-access .banner ul .links-li:last-child::after {
    content: none;
  }
  .microsoft-access .banner ul .buttons .btn-white {
    height: 42px;
  }
  .microsoft-access .banner ul .buttons .btn-transparent {
    display: flex;
    border: 1px solid #FFFFFF;
    height: 42px;
    width: 42px;
    border-radius: 8px;
    padding: 0.7rem;
    margin-right: 1.5rem;
  }
  .microsoft-access .banner ul .buttons .btn-transparent img {
    width: 100%;
    height: 100%;
  }
  .microsoft-access .banner .banner-container {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .microsoft-access .banner .banner-content {
    width: 47%;
    position: relative;
    z-index: 1;
  }
  .microsoft-access .banner .banner-content h1 {
    font-size: 36px;
  }
  .microsoft-access .banner .banner-content h1 img {
    min-width: 46px;
    height: 46px;
  }
  .microsoft-access .banner .banner-img {
    display: flex;
    margin-top: 0;
    width: 47%;
  }
  .microsoft-access .banner .fact-list {
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 1.5rem 1rem;
  }
  .microsoft-access .banner .fact-item {
    width: 33%;
    margin-top: 0;
    margin-right: 1rem;
  }
  .microsoft-access .banner .fact-item:last-child {
    margin-right: 0;
  }
  .microsoft-access .overview .overview-container {
    padding: 2rem;
    border: 1px solid #707070;
    border-radius: 20px;
    align-items: center;
  }
  .microsoft-access .overview .overview-content {
    width: 62%;
  }
  .microsoft-access .overview .course {
    position: relative;
    width: 34%;
    top: 0;
  }
  .microsoft-access .outline .content {
    width: 44%;
  }
  .microsoft-access .outline .form {
    width: 52%;
  }
  .microsoft-access .outline .input-list {
    justify-content: space-between;
    display: flex;
    flex-flow: wrap;
  }
  .microsoft-access .outline .input-container {
    width: 48%;
  }
  .microsoft-access .outline .input-container:last-child {
    width: 100%;
  }
  .microsoft-access .courses .course-item {
    width: 31%;
    margin-right: 2rem;
  }
  .microsoft-access .courses .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .microsoft-access .courses .course-item:nth-child(3n),
  .microsoft-access .courses .course-item:last-child {
    margin-right: 0;
  }
  .microsoft-access .feature .feature-img {
    align-self: center;
    position: static;
    top: 0px;
    padding: 2rem 1.5rem;
  }
  .microsoft-access .method {
    padding-bottom: 2rem;
  }
  .microsoft-access .method .method-items {
    width: 23%;
  }
  .microsoft-access .method .method-items h3 {
    min-height: 46px;
  }
  .microsoft-access .skill .pro-item .bar {
    margin-top: 0.5rem;
  }
  .microsoft-access .client {
    background-image: linear-gradient(180deg, #9F3235, #50191B);
    background-color: #F5F5F5;
    background-size: 68% 100%, 32% 100%;
    background-repeat: no-repeat;
    margin-bottom: 4.5rem;
  }
  .microsoft-access .client .client-container {
    position: relative;
  }
  .microsoft-access .client .client-item {
    margin-top: 2rem;
  }
  .microsoft-access .client .choose {
    width: 50%;
    background-color: #FFFFFF;
    padding: 2.2rem;
    box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.2);
    position: absolute;
    right: 0px;
  }
  .microsoft-access .client .client-item p {
    min-height: 313px;
  }
  .microsoft-access .advantage .advantage-info {
    position: static;
    top: 0px;
  }
  .microsoft-access .footer {
    background-image: url(/_public/images/microsoft-access/footer-bg.png);
    background-size: 100% 100%;
    padding-top: 5rem;
  }
  .microsoft-access .footer .buttons {
    margin-top: 0;
  }
  .microsoft-access .footer .footer-container {
    flex-flow: wrap;
    justify-content: space-between;
    position: relative;
    z-index: 0;
  }
  .microsoft-access .footer .footer-container::after,
  .microsoft-access .footer .footer-container::before {
    content: '';
    position: absolute;
    border-radius: 50%;
    background-color: transparent;
    animation: scale 2s linear infinite;
  }
  .microsoft-access .footer .footer-container::after {
    width: 90px;
    height: 90px;
    top: -20px;
    left: -30px;
    border: 15px solid #844345;
    z-index: -3;
  }
  .microsoft-access .footer .footer-container::before {
    width: 70px;
    height: 70px;
    bottom: 10px;
    right: -25px;
    border: 12px solid #723133;
    z-index: -1;
  }
  .microsoft-access .footer .heading {
    width: 68%;
  }
  .microsoft-access .footer .heading h2,
  .microsoft-access .footer .heading p {
    text-align: left;
  }
  .microsoft-access .footer .buttons {
    width: 32%;
    justify-content: flex-end;
    align-self: flex-end;
  }
  .microsoft-access .footer .footer-list {
    justify-content: space-between;
  }
  .microsoft-access .footer .footer-item {
    width: 32%;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .microsoft-access .heading h2 {
    font-size: 32px;
  }
  .microsoft-access .banner {
    border-bottom-left-radius: 120px;
    padding-bottom: 0;
    position: relative;
    z-index: 3;
  }
  .microsoft-access .banner::before {
    content: '';
    position: absolute;
    width: 94%;
    height: 22%;
    background-color: #FFFFFF;
    bottom: 0;
    right: 0;
    z-index: -1;
    box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.2);
    border-radius: 100px 112px 0 100px;
  }
  .microsoft-access .banner::after {
    content: '';
    position: absolute;
    background-image: url(/_public/images/microsoft-access/circle.png);
    background-position: top right;
    background-size: 100% 100%;
    width: 25%;
    height: 50%;
    right: 0;
    top: 0;
  }
  .microsoft-access .banner ul .links-li {
    margin-right: 2rem;
  }
  .microsoft-access .banner .sticky {
    padding: 1rem 0;
  }
  .microsoft-access .banner .tka-logo {
    max-width: 230px;
  }
  .microsoft-access .banner .banner-container {
    padding: 4rem 0rem;
    padding-bottom: 0;
  }
  .microsoft-access .banner .fact-list {
    width: 95%;
    margin: auto;
    margin-top: 4rem !important;
    margin-bottom: 1.5rem !important;
    background-color: transparent;
    position: relative;
  }
  .microsoft-access .banner .fact-list::before,
  .microsoft-access .banner .fact-list::after {
    content: '';
    position: absolute;
    background-image: url(/_public/images/microsoft-access/grid.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    animation: blink 2s linear infinite;
  }
  .microsoft-access .banner .fact-list::before {
    width: 95px;
    height: 95px;
    right: -109px;
    bottom: -24px;
    z-index: 1;
  }
  .microsoft-access .banner .fact-list::after {
    width: 110px;
    height: 110px;
    left: -63px;
    top: -36px;
    z-index: -2;
  }
  .microsoft-access .overview .course {
    width: 30%;
  }
  .microsoft-access .outline .content {
    width: 48%;
  }
  .microsoft-access .outline .form {
    width: 48%;
    padding: 2.7rem 2rem;
  }
  .microsoft-access .courses .course-item {
    width: 23%;
  }
  .microsoft-access .courses .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .microsoft-access .courses .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .microsoft-access .method .method-list {
    width: 95%;
    margin: auto;
  }
  .microsoft-access .client .client-item p {
    min-height: 263px;
  }
  .microsoft-access .client .client-content {
    width: 49%;
  }
  .microsoft-access .client .choose {
    width: 48%;
  }
  .microsoft-access .footer .footer-item {
    padding: 1.2rem 1.8rem;
    width: 30%;
  }
}
@media (min-width : 1500px) {
  .microsoft-access .banner::before,
  .microsoft-access .banner::after {
    content: none;
  }
  .microsoft-access .banner .fact-list {
    background-color: #FFFFFF;
    width: 100%;
  }
  .microsoft-access .banner .fact-list::before,
  .microsoft-access .banner .fact-list::after {
    content: none;
  }
}
